## node-outpipe 1.1.1

=== debian/changelog ===
node-outpipe (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1108966)

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 19:57:03 +0200
