=== debian/control ===
Source: node-outpipe
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-osenv <!nocheck>
 , node-shell-quote <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/substack/outpipe
Vcs-Git: https://salsa.debian.org/js-team/node-outpipe.git
Vcs-Browser: https://salsa.debian.org/js-team/node-outpipe
Rules-Requires-Root: no

Package: node-outpipe
Architecture: all
Depends:
 ${misc:Depends}
 , node-shell-quote (>= 1.4.2)
Description: Write output to a file through shell commands
 This library simplifies the process of redirecting output to files using shell
 commands. By enabling output redirection through a command string, it supports
 operations involving multiple stages of processing, such as piping data
 through commands like minification or compression, directly into the desired
 output format. The library allows you to set up a continuous workflow that
 detects changes and applies specified transformations. Output can be sent to a
 single file or piped through a series of commands, facilitating complex data
 processing pipelines without the need for additional monitoring tools or
 scripts. It reads data streams from specified input files and processes them
 as defined by the supplied command line operations, making it easy to handle
 real-time data changes and automate repetitive transformation tasks.
