=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/substack/outpipe
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/outpipe \
 https://registry.npmjs.org/outpipe/-/outpipe-(\d[\d\.]*)@ARCHIVE_EXT@
